Skala
Product recipes

Get product recipe details

Retrieves the specific details of a single product recipe using its unique identifier.

GET
/api/product_recipes/{id}

Retrieves the specific details of a single product recipe using its unique identifier.

AuthorizationBearer <token>

In: header

Path Parameters

id*string

ProductRecipe identifier

Response Body

application/json

curl -X GET "https://api.skalasuite.com/api/product_recipes/string"
{
  "id": 0,
  "cost": "string",
  "product": {
    "id": 0,
    "name": "string",
    "category": {
      "id": 0,
      "name": "string"
    },
    "unit": {
      "id": 0,
      "name": "string"
    },
    "currency": {
      "id": 0,
      "name": "string",
      "code": "string",
      "symbol": "string"
    },
    "isMaking": true,
    "isBuying": true,
    "unitConversion": 1
  },
  "items": [
    {}
  ],
  "isNeedRecalculate": true
}
Empty